/*
 Theme Name: GeneratePress Child
 Theme URI: https://example.com/
 Description: Minimal child theme for GeneratePress
 Author: Your Name
 Template: generatepress
 Version: 1.0.0
*/
@import url("../generatepress/style.css");

.template-body-bg-page {
  background-position: top 100px center;
  background-repeat: no-repeat;
  background-size: cover;
}
.head-wrapper-blog{
	max-width: 1200px;
	margin: auto;
}
.inside-footer-widgets img {
  max-width: 180px !important;
}
.site-header .is-logo-image {
  max-width: 150px;
}
.dark-bg h1,
.dark-bg h2,
.dark-bg h3,
.dark-bg h4,
.dark-bg h5,
.dark-bg h6,
.dark-bg p,
.dark-bg li,
.dark-bg a {
  color: #fff;
}
h1 span{
    color: #0076BE;
}
.centre-div *{
    text-align: center;
}
.fw600 *{
    font-weight: 600;
}
.fw500 p{
    font-weight: 500;
}
.textBlue p{
    color: rgba(14, 62, 111, 1);
}
.light-bg p{
    color: rgba(66, 75, 84, 1)
}
.sow-features-list p{
    color: rgba(14, 62, 111, 1);
}
.mw800 .sow-features-list{
    max-width: 800px;
    margin: auto !important;
}
.dark-bg .sow-features-feature {
  background: #fff;
  padding: 20px;
    padding-left: 20px;
  border-radius: 8px;
}
.dark-bg .sow-features-feature h5{
    color: rgba(14, 62, 111, 1);
    font-weight: 600;
}
.inline-cta {
  width: 100%;
  text-align: center;
  display: inline-block;
}
.separate-containers.no-sidebar .site-main{
    margin: 0px !important; padding: 0px !important;
}
.gform_wrapper {
  background: rgb(14, 62, 111);
  padding: 20px;
  border-radius: 6px;
}
.separate-containers .comments-area, .separate-containers .inside-article, .separate-containers .page-header, .separate-containers .paging-navigation{
    padding: 0 40px !important;
}
.inline-cta li {
  display: inline-block;
}
.inline-cta li a {
  background: rgba(67, 160, 71, 1);
  padding: 10px 40px;
  border-radius: 21px;
  color: #fff;
  text-decoration: none;
  margin: 0 20px;
}
.inline-cta li a:hover{
    background: rgba(246, 124, 1, 1);
}

.blackColor  p{
    color: rgba(74, 74, 74, 1)
}
.blackColor  h3{
    color: rgba(74, 74, 74, 1)
}
.blackColor  h6{
    color: rgba(74, 74, 74, 1)
}

.logoList ul {
  display: block !important;
  width: 100% !important;
  padding: 0 !important;
  margin: 0 auto !important;
  list-style: none !important;
  text-align: center; /* fallback centering */
}

.logoList ul li {
 display: inline-flex !important;   /* KEY FIX */
  vertical-align: middle;
  width: 160px;
  height: 100px;
  margin: 10px;
  position: relative !important;
  float: none !important;
  align-items: center;
  justify-content: center;
}

.logoList ul img {
 display: block !important;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  object-fit: contain;
}
.logoList .gallery-icon {
  padding: 5px;
  height: 100px;
  justify-content: center;
  align-content: center;
}
.logoList ul img {
    max-width: 100%;
  height: unset;
}
/*for animated features*/
.aniamated-features .sow-features-feature {
    padding: 40px 20px !important;
    overflow: hidden;
    cursor: pointer;
    max-height: 250px;
}
.aniamated-features .aniamated-features .sow-features-feature .sow-icon-container{
    transition: transform .5s ease, opacity .4s ease;
}
.aniamated-features .sow-features-feature:hover .sow-icon-container {
	transform: translateY(-60px);
	opacity: 0;
}
.aniamated-features .sow-features-feature .sow-features-feature-title {
    transition: transform .5s ease;
}
.aniamated-features .sow-features-feature:hover .sow-features-feature-title {
	transform: translateY(-130px);
}
.aniamated-features .sow-features-feature .sow-features-feature-text {
	transition: opacity .5s ease, transform .5s ease;
	opacity: 0;
}
.aniamated-features .sow-features-feature:hover .sow-features-feature-text {
	opacity: 1;
	transform: translateY(-130px);
}
/*for animated features ends*/
#menu-footer-menu li {
  display: inline-block;
  padding: 0 80px 0 0px;
}
#menu-footer-menu a, .footer-widget-1 p{
  color: rgb(154, 158, 166);
  text-decoration: none;
}
.footer-widget-2 p{
    display: flex;
  align-content: center;
  align-items: center;
  padding-top: 100px;
  text-align: right;
  float: right;
}
.footer-widget-2 p a{
    margin: 0 10px;
}
footer.site-info {
  display: none !important;
}
.fancy-heading, .fancy-blog-item h4 {
  cursor: pointer;
}
.footer-widgets .custom-html-widget {
  margin-bottom: 0;
  text-align: right;
  padding-top: 74px;
}
.footer-widgets .custom-html-widget ul {
  display: flex;
  align-content: right;
  justify-content: right;
}
.custom_html-2 ul li {
  list-style-type: none;
  position: relative;
  margin-bottom: .5em;
  width: 40px;
}


/*This is for Geralds feedback*/
.ow-button-base .sowb-button, .so-read-more, .inline-cta li a {
  border-radius: 8px !important;
}
.my-header.only-blogs-header {
  background-image: url ('/wp-content/uploads/2026/02/header-bf.png');
  text-align: center;
  padding: 90px;
  background-size: cover;
  background-repeat: no-repeat;
}
.post .entry-header, .post .entry-meta{
  display: none;
}
.post .entry-content {
  padding: 40px 0;
}
.custom-iframe{
  background: #fff;
  width: 600px;
  margin: 60px auto;
  text-align: center;
}
.custom-iframe iframe{
	width: 100%
}
.button.gform_button {
  font-size: 16px !important;
  font-weight: 700 !important;
  text-transform: uppercase !important;
  padding: 10px 40px !important;
}
.button.gform_button:hover{
	background-color: #fe860d !important;
	color: #fff !important
}
/*Geranls feedback ends here*/
@media (max-width: 767px) {
	.process-right {
  		margin: auto;
	}
	 .process-widget h2 {
		 margin-bottom: 50px;
	}
	.footer-widgets .custom-html-widget {
	  margin-bottom: 0;
	  text-align: left;
	  padding-top: 0;
	}
	h1 {
		font-size: 28px !important;
		line-height: 1.3;
	}
	h2 {
		font-size: 24px !important;
		line-height: 1.3;
	}
	h3 {
		font-size: 22px !important;
		line-height: 1.3;
	}
	h4 {
		font-size: 20px  !important;
		line-height: 1.3;
	}
	h5 {
		font-size: 18px;
		line-height: 1.3;
	}
	h5 {
		font-size: 16px;
		line-height: 1.3;
	}
	h6 {
		font-size: 15px;
		line-height: 1.3;
	}
	body {
		font-size: 14px;
		line-height: 17px
  }
 .aniamated-features .sow-features-feature {
    padding: 90px 20px 0 20px !important;
  }
	.aniamated-features .sow-features-feature{
		max-height: 240px;
	}
	.unResLI .sow-features-feature {
  		min-width: 135px;
		margin: auto !important;
	}
	.mobileCenter .textwidget p,.mobileCenter .textwidget h4,.mobileCenter .textwidget h3{
		text-align: center !important;
	}
	#menu-footer-menu li {
  		padding: 0 8px 0 0px;
	}
	.iconedFeature .sow-icon-image {
  		left: 0;
	}
	.inline-cta li a {
  		display: block;
  		margin-bottom: 20px;
	}
}